import request from "@/utils/request.js";

/**
 * 获取打印数据
 * @param {*} params
 * @returns
 */
export function printData(params) {
    return request({
        method: "get",
        url: "/order/admin/printData",
        params,
    });
}